/*--------INTERACTIVE SECTION (ADDED 28092016)------------*/

.columns.mob-interact, 
.columns.mob-interact .columns {
    margin-left: 0;
    margin-right: 0;
}
.in-story-gridalicious .more-story-button {
    float: none;
}
/* --------------------------------------------------------
	 TSOL REFRESH 45th ANNIV (ADDED 30082016)
   -------------------------------------------------------- */
   .f5-45 .focus-slider {
	   margin-bottom:20px;
	   }
	   
   .f5-45 .focus-slider ul.slider-buttons {
	   bottom:20px;
	   }
	   
   .f5-45 .focus-slider .description {
	   margin:0;
	   }

/* --------------------------------------------------------
	RESPONSIVE GIGYA SHARE BAR
-------------------------------------------------------- */	

@media only screen and (min-width: 240px) and (max-width: 767px) {

}


/* ---- FOR MEDIA SCREEN FROM 320px TO 767px ---- */

@media only screen and (max-width : 767px) {


/* --------------------------------------------------------
	smartbanner - hide when desktop view
   -------------------------------------------------------- */
  
   #smartbanner { display:block;}

/* --------------------------------------------------------
	GRID
   -------------------------------------------------------- */
	.row {
		xmax-width: 568px;
		padding: 0;
		margin: 0 auto;
		background: #fff;
		overflow: hidden;
	}
		
	.row .row {
		margin: 0 -3.4375%; /*6.5625  3.4375*/
	}
		
	.column,.columns {
		margin: 0 3.125%;  /*0 10px*/
		float: none; 
		position: relative; 
	}
			
	.row .mobile1 	{ width: 18.75% ; overflow:hidden;}
	.row .mobile2	{ width: 43.75% ; overflow:hidden;}
	.row .mobile3 	{ width: 68.75% ; overflow:hidden;}
	.row .mobile4	{ width: 100% ; overflow:hidden;}
	
	/* added by stella 13012015 */
	.row .three.columns.mobile2, .horizontal-highlights .two.columns.mobile2{ width: 43.75% ; overflow:hidden;}
	
	.row .one.columns,
	.row .two.columns,
	.row .three.columns,
	.row .four.columns,
	.row .five.columns,
	.row .six.columns,
	.row .seven.columns,
	.row .eight.columns,
	.row .nine.columns,
	.row .ten.columns,
	.row .eleven.columns,
	.row .twelve.columns {
		width: auto;
	}
	
	iframe, img, object, embed {
		max-width: 100%;
	}
		
/* --------------------------------------------------------
	GENERAL (HEADER)
   -------------------------------------------------------- */
   
 	 .row-header {
	   	display: none;
	 }
	   
 	.page-title {
	 	/*margin-top: 40px;*/ /*updated by syazwin 26082014*/ 
		margin-top:0 !important; /*added by stella 23032015*/ 
	 }
	
	/*added by stella 16042015*/ 
 	body .page-title h1{
		float: none;
	  	font-size: 20px;
	  	line-height: 30px;
	}
		
	/*-- BREADCRUMB -- added by stella 16042015 */
	
	body p.breadcrumbs{
		margin-left: 0;
  		margin-top: 0;
		margin-bottom:10px;
	}
	
	.headline {
	  	font-size: 25px;
	  	line-height: 31px;
	}
	 
	.row.row-leaderboard {
		display: none;
	}
		
	/*-- WHAT YOU MISSED --*/
	
	.what-you-missed .two.columns {
		overflow: hidden;
		margin-bottom: 10px;
		clear: both;
	}
		
	.what-you-missed img {
		float: left;
		margin-right: 6.25%;
	}
		

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		LEADERBOARD (ADDED 12092014)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
   
	 .leaderboard-res {
		 display:block;
		 margin:10px auto;
		 text-align:center;
	 } 
	
	 
	 
/* --------------------------------------------------------
	STORY PAGE 
   -------------------------------------------------------- */	 
	.story-container {
		margin-bottom: 10px;
	}
	 
	.story-container .embeded-image.inline-image-left {
		width: 50%; /*updated 29092014 - syazwin*/
		height: auto;
	}
		 
	.story-container .embeded-image img,
	.story-container .embeded-image.inline-image-center img {
		width: 100% !important;
		height: auto !important;
	}
	
	/*-- SERVICE PANEL /* added by stella 15082014 */
	
	.service-panel ul{
		display:none;	
	}
	
	.service-panel .social-network-mobile{
		display:block;
	}
	
	.service-panel .social-network-mobile li{
		margin:0 .5%;
	}
	
	.story-container .embeded-image,
	.story-container .embeded-image div  {
		display:block; /*added 29092014 - syazwin*/
	}
	
	.story-container .embeded-image .inline-caption, 
	.story-container .embeded-image.inline-image-center .inline-caption {
		display:block; /*added 29092014 - syazwin*/
	}

   	/*-- INLINE RELATED STORIES --*/
	
   	.inline-related-content {
	   /*float:right;*/ /*updated by stella 020202016 */
	   margin-right:20px;/*updated by stella 020202016 */
	   width:40%;
	}
		
	/*-- RELATED STORY --*/
	
	.relatedNews {
		margin-bottom: 10px;
	}
	
	/*.relatedNews ul li img {
		margin-left:10px;
		float: right; 
	}*/
		
	.relatedNews ul li p {
		margin-left: 0;
	}
	
	.relatedNews ul.lined-list li .img-sticker {
		float:right;
		margin-left:10px;
	}
		
	/*-- YOU MAY BE INTERESTED --*/
	
	.news-listing{
		height: auto;
	}
		
	.ymbi-news {
		width: 100%;
		margin-bottom: 15px;
		overflow: hidden;
	}
		
	.ymbi-news:last-child {
		margin-bottom: 0;
	}
		
	.ymbi-news img {
		/*width: 46.875%;*/
		/*margin-left: 6.25%;*/
		float: right;
		display: inline-block;
	}
		
	.interestNews .ymbi-news img { /* added by stella 13082014 */
		xwidth: 100%;
		display: inline-block;
	}
	
		
	.interestNews .ymbi-news { /* added by stella 13082014 */
		width: 31.25%;
		/*margin-bottom: 0;*/
		overflow: hidden;
	}
		
	.ymbi-news:nth-child(3), .ymbi-news:nth-child(6) {
		margin-right: 2.0832%;
	}/*added by syazwin 26082014*/
		
	.ymbi-news:nth-child(even) {
		margin-right: 0;	
	}/*added by syazwin 26082014*/
	
	
	/*-- OTHERS ALSO READ --*/

	.ymbi-news.others-read{
		width:100%;
	}
		
	.news-listing .others-read img,
	.news-listing .others-read p {
		width: 43.75%;
	}
			
	.ymbi-news.others-read .icon img{
		width:auto;
	}

	.ymbi-news.others-read .img-sticker {
		float:right;
		width: 50%;
		}
		
	.ymbi-news.others-read .img-sticker img {
		width:100%;
		}
		
	.ymbi-news.others-read p {
		float:left;
		}

	.interestNews .ymbi-news .img-sticker img {
		display:block;
		}
			
	/*-- MORE STORY TABS --*/	
	
	.latest .more-story-button {
		float: none;
	}
		
	/*-- MOST VIEWED/SHARED --*/	
		
	.most-viewed ol.most-viewed-list, 
	.most-viewed .more-story-button {
		float:none;
	}
		
	/*----gigyaReactions-wrapper------*/
	
	.gigyaReactions-wrapper {
		display:none;
	}
		
	.gigyaReactions-wrapper-mobile {
		display:block;
	}

	/*---- TRENDING STORIES ADDED BY STELLA 03022016 ----*/
	
	#btnTrendingStories{
		display: block;
	}

/* --------------------------------------------------------
	ADVERTISEMENT BANNER
   -------------------------------------------------------- */	
   
   	.leaderboard-res, .med-rec {
	   	min-width:300px;
		max-width:300px;
	}
   
   /*----- LEADERBOARD -----*/	
   	
	.leaderboard-inline {  /*728 X 90 banner (HEADER)*/
		display:none;
	}
		
	.leaderboard {  /*728 X 90 banner (GENERAL)*/
		display:none;
	}
		
	.leaderboard-res{  /*300 X 50 banner (MOBILE)*/
		display: block;
		margin: 10px auto;
		text-align:center;
	}
		
	/*----- BILLBOARD -----*/
	
	.row-billboard {  /*940 X 40 banner (GENERAL)*/
		display:none;
	}
		
	/*----- MEDIUM REC -----*/
	
	.med-rec {   /*300 X 250 banner (GENERAL)*/
		text-align:center;
		margin:10px auto;
		display:block;
	}
		
	.hide {
		display:none;
	}	
		
/* --------------------------------------------------------
	BACK TO TOP BUTTON
   -------------------------------------------------------- */	
	.totop{
		display:block;
		text-align: center;
		margin: 15px auto;
	}
	
	.totop p {
		font-size:0.688em; /*11px*/
		line-height: 1.545em; /*17px*/
	}
	
	.totop img {
		margin-left:6px;
	}
		
/* --------------------------------------------------------
	LOGO
   -------------------------------------------------------- */
   
   	a.logo-inner {
	   	display:none;
	}
	
	   
	.logo-res {
		text-align:center;
		margin: 0 auto;
		display:block;
	}
		
	.logo-res a {
		border: 0;
		display:inline-block;
	}
		
	.logo-res a img {
		height: 35px;
	}
		
	.extra ul.content li {
		height: auto;
	}
		
	.row.statusbar {
		height: auto;
	}
  
/* --------------------------------------------------------
	NAVIGATION
   -------------------------------------------------------- */
   
    .navi-primary {
	   	display:none;
	}
	   
	   
   	.cbp-spmenu {
	  	display: block; 
	}
   
   	#navigation.row {
	   	overflow: visible; /* updated by syazwin 26082014 */
	   	/* position:fixed; /* updated by syazwin 26082014 */
	   	/*right:0;*/
	   	left:0; /* updated by stella 12092014 */
	   	top:0;
	   	z-index: 9999;
	}
	   	
	.res-toggle{
		/*float:left;*/
	}
		
	.toggle {
		display:block;
		overflow:hidden;
		float:left;
		margin:0 3.125%;
		/*float: left; /* updated by stella 08082014 */
	}
		
	.row.expand {
		background:none;
		clear:both;
	}	
		
	.search-expand form {
		margin: 5px auto;
	}
		
	.toggleMenu { 
		background: url("http://clips.thestar.com.my/Themes/TSOL/images/menu-icon.png") no-repeat center center;
		width: 30px;
		height: 30px;
		float: left;
		margin:5px auto;
		color: #333;
	}
		
	.extra, .extra ul.content {
		float: right;
	}

	.extra ul.content li:last-child {
		border-right: none;
		box-shadow:none;
		padding-right: 0;
	}
		
	.extra ul.content img {
		height: 20px;
		margin:10px auto;
	}

	.sf-menu > li{
		float:none;
	}
	.sign-expand-wrap {
		right:42px;
	} /* added by syazwin 26082014 */
		
	.resTop {
   		background: url("http://clips.thestar.com.my/Themes/TSOL/images/backtotop.png") no-repeat scroll center center rgba(0, 0, 0, 0);
   		bottom: 0;
    	display: block;
   	 	height: 45px;
    	opacity: 0.8;
    	position: fixed;
   	 	right: 0.5em;
    	width: 45px;
   		z-index: 999;
	}
	
	.navi-primary-mobile{
		display:block;
		font-size:13px;
		width: 100%;
		z-index: 999999;
		overflow: scroll;
		height: 95%;
	} /* added by stella 12082014 */
	
	.navi-primary-mobile a{
		text-decoration:none;
		color:#fff;
	}
	
	.navi-primary-mobile .navigation-title{
		background:#222;
		display:block;
		padding:7px 10px;
		border-bottom:1px solid #333;
		font-weight:bold;
	}
	
	.navi-primary-mobile .navigation-section{
		background:#333;
		clear:both;
		display:block;
		overflow:hidden;
		position:relative;
	}
	
	.navi-primary-mobile .navigation-children{
		-webkit-column-count: 2;
    	-webkit-column-width: 50%;
   	 	-moz-column-count: 2;
    	-moz-column-width: 50%;
		column-count: 2;
    	list-style: none;
		margin:7px 0;
	}
	
	.navi-primary-mobile .navigation-children li{
		margin:0 10px 10px 20px;
	}
	
	.navi-primary-mobile .navigation-children li a{
		/*display:block;
		padding:7px 10px 7px 20px;*/
		color:#aaa;
	}
	
	.navi-primary-mobile .navigation-children li a:hover, .navi-primary-mobile .navigation-title:hover{
		background:#fff;
		color:#bb0000;
	}
	
	.navi-primary-mobile ul li ul li a:nth-child(2n+1){
		clear:both;
	}
		
/* --------------------------------------------------------
	SEARCH RESULTS
   -------------------------------------------------------- */
   
   	.ssr {
	   width: 50%;
	}
	   
	.ssr .stockPrice {
		width: auto;
	}
		
	input.searchbutton-main[type="submit"] {
		width: 18%;
	}
		
	.search-expand input[type="text"] {
		width: 68%;
		}

    /* added by stella 02072015 */
	.video-search-result .video-search-content{
		margin-left:0;
		width:100%;
	}
	/* added by stella 02072015 */
		
    /*-- MOST VIEWED/SHARED --*/	
		
	.most-viewed ol.most-viewed-list, 
	.most-viewed .more-story-button {
		float:none;
	}
/* --------------------------------------------------------
	FOOTER
   -------------------------------------------------------- */		
	footer.row {
		display: none;
	}
		
	 footer.row.mobile {
		display: block;
	}
		
	footer.row.mobile {
		display: block;
		overflow: hidden;
		/*padding: 0 1.0978%; /* updated by stella 08082014 */
	}
	
	footer.row.mobile ul.four.columns {
		margin: 0;
		width: auto;
	}
	
	footer.row.mobile ul > li {
		border-bottom: medium none;
	}
	
	footer.row.mobile ul li p {
		background: url("http://clips.thestar.com.my/Themes/TSOL/images/footer-arrow-down.png") no-repeat scroll right center transparent; /* updated by stella 08082014 */
		border-bottom: 1px solid #505053;
		color: #ccc;
		cursor: pointer;
		/*font: bold 0.75em/1.5em Lato,Tahoma,Helvetica,sans-serif;*/
		font: bold 0.75em/1.5em 'Roboto', Lato,Tahoma,Helvetica,sans-serif;
		padding: 10px 3.3333%; /* updated by stella 08082014 */
		position: relative;
		text-transform: uppercase;
		margin-bottom:0; /* updated by stella 08082014 */
	}
	
	footer.row.mobile ul li p.active {
		background: url("http://clips.thestar.com.my/Themes/TSOL/images/footer-arrow-up.png") no-repeat scroll right center transparent; /* updated by stella 08082014 */
	}
	
	footer.row.mobile ul li p:hover {
		background-color: #373737;
	}
	
	footer.row.mobile ul li a {
		color: #888;
		display: block;
		/*font: 0.688em/1.5em Lato,Tahoma,Helvetica,sans-serif;  updated by stella 15082014 */
		font: 0.688em/1.5em 'Roboto', Lato,Tahoma,Helvetica,sans-serif;
		padding: 10px 3.3333%; /* updated by stella 08082014 */
	}
	
	footer.row.mobile ul li a:hover {
		background: none repeat scroll 0 0 #ccc;
		color: #333;
		text-decoration: none;
	}
	
	footer.row.mobile ul li ul.toggle li {
		border-bottom: 1px solid #444443;
	}
	
	footer.row.mobile ul li ul.toggle {
		background-color: #272727;
		display: none;
		overflow:visible;
		float:none;
		margin:0;
	}
	
/* --------------------------------------------------------
	AFTER LEAD MEDIA ADS SLOT - added by stella 17042015
   -------------------------------------------------------- */
	
	.after-lead-media-responsive-ads{
		display:block;
	}
	
	.after-lead-media-ads{
		display:none;
	}
	
/* --------------------------------------------------------
	SHARE AND WIN CONTEST PROMO - TSOL 20 ANNIVERSARY (23JUNE TO 12 JULY 2015)
   -------------------------------------------------------- */
   
	div.share-and-win-content{
		position:relative;
		top:0;
		clear:both;
		width: 100%;
		margin-top:5px;
		font-size:1em;
		line-height:1.2em;
		text-align:center;
	}
	
	div.share-and-win-image{
		text-align:center;
		float:none;
		width:100%;
	}
	
	div.share-and-win-image img{
		width:50%;
		height:auto;
		max-width:250px;
	}
		
/* --------------------------------------------------------
	FOCUS SLIDER (MAIN) - added by stella 08012015
   -------------------------------------------------------- */		
	
	.focus-slider .image-holder, .video-wrapper .video-holder, .photo-wrapper .photo-holder{
		width:55%;
		height:auto;
	}
	
	.focus-slider .image-holder img, .editors-picks-type02 img, .video-wrapper .video-holder img, .photo-wrapper .photo-holder img{
		height:auto;
		width:100%;
	}
	
	.focus-slider .description, .video-description, .photo-description{
		padding:0 10px 40px;
	}
	
	.focus-slider ul.slider-buttons, .video-wrapper .slider-buttons-videos, .photo-wrapper .slider-buttons-photos{
		right:71px;
		margin-left:0;
		margin-right:0;
	}
	
	.latest-news-section, .category-highlights article, .category-business div.five.columns, .category-business div.three.columns, .editors-picks .columns, .letters .five.columns, .letters .letters-list, .category-highlights .columns, .latest-news h2, .popular-list .four.columns{
		margin:0;
	}
	
	.in-other-media{
		background:url("http://clips.thestar.com.my/Themes/TSOL/images/in_other_media_bg.jpg") no-repeat right 10% !important;
	}
	
	.in-other-media h2{
		width:40%;
		margin-left:0 !important;
		margin-right:1% !important;
		float:none !important;
		margin-top:8px;
		margin-bottom:5px;
	}
	
	.in-other-media p{
		width:100%;
		float:none !important;
		padding-top:10px;
	}
	
	.colourbox-light{
		clear:both;
		width:100%;
	}
	
	.colourbox-light .listing.news-video-list{
		margin:0 3.125% 20px;
		float:left;
	}
	
	.category-highlights .four.columns{
		clear:both;
	}
	
	.category-highlights .more-story-button{
		float:none;
	}
	
	.three-to-one-rec{
		text-align:center;
	}
	
	.three-to-one-rec img{
		float:none;
		margin-right:auto;
		margin-left:auto;
	}
	
	body .category-highlights ul{
		float:left;
		margin:0;
	}
	
	.featured-top-stories, .horizontal-highlights .two.columns.mobile2{
		float:left;
		margin-bottom:20px;
	}
	
	.featured-top-stories h3.ss{
		clear:both;
		max-height:40px;
		min-height:40px;
	}
	
	.three.columns.opinion-list{
		float:left;
		width:94%;
		clear:both;
	}
	
	.opinion-list img{
		width:20%;
		max-width:80px;
		margin-right:0 !important;
		margin-bottom:10px;
	}
	
	.opinion-list h4, .opinion-list h5, .opinion-list h6{
		width:75%;
		float:left;
		margin-left:10px;
	}
	
	.starbuys{
		text-align:center;
	}
	
	ul.in-house-highlights{
		margin-bottom:20px;
		height:auto !important;
	}
	
	ul.in-house-highlights li.two.columns{
		float:left;
		height:auto;
		width:100%;
		margin:0 3.125%;
		border-bottom:solid 1px #DBDBDB;
		padding-bottom:20px;
	}
	
	ul.in-house-highlights li{
		background-color:#fff !important;
	}
	
	.horizontal-highlights li.two.columns img{
		margin-bottom:10px;
	}
	
	ul.in-house-highlights li.two.columns .ss{
		float:left;
		margin:0;
		max-height:40px;
		min-height:40px;
		width:100%;
	}
	
	ul.in-house-highlights li h2{
		padding:0;
		margin:0 !important;
		float:left;
		max-height:105px;
		min-height:105px;
		width:100%;
	}
	
	ul.in-house-highlights, .image-listing ul{
		margin:0 -3.125%;
	}
	
	ul.in-house-highlights li.two.columns .ss a{
		display:block;
	}
	
	.top-story2-5point3 li{
		width:100%;
		float:none;
		margin-right:0;
	}
	
	.top-story2-5point3 li:nth-child(2){
		padding-top:10px;
	}
	
	.top-story2-5point3 li:nth-child(5){
		border-bottom: solid 1px #DBDBDB;
	}
	
	.top-story-5point3 li a, .top-story2-5point3 li a, .startv-list li a{/* updated by stella 06072015 */
		/*width:20%;*/
		max-width:60px;
		float:left;
	}
	
	.top-story-5point3 li h2.three.columns, .top-story2-5point3 li h2.three.columns, .startv-list li h2.three.columns{/* updated by stella 06072015 */
		width:76%;
		margin-left:10px;
	}
	
	.top-story-5point3 li h2 a{/* updated by stella 06072015 */
		width:100%;
		max-width:100%;
	}
	
	.top-story2-5point3 li h2 a, .startv-list li h2 a{/* updated by stella 06072015 */
		width:88%;
		max-width:100%;
	}
	
	.top-story2-5point3 li img.video-icon, .video-icon {
		float:left;
		margin-right:5px;
		margin-top:5px;
	}
	
	.horizontal-highlights .two.columns.mobile2 h4.xs, .colourbox-light h3, .what-you-missed .two.columns.mobile2 p{
		clear:both;
		max-height:40px;
		min-height:40px;
	}
	
	.gallery_items{
		display:none;
	}
	
	#carousel .more-story-button, .startv-list li.more-story-button{ /* updated by stella 06072015 *//* updated by stella 06072015 */
		float:none;
		text-align:center;
		margin:15px auto;
	}
	
	/* added by stella 06072015 */
	.startv-list li.more-story-button a{
		max-width:100%;
		float:none;
	}
	
	.news-video-list{
		width:50%;
	}
	/* added by stella 06072015 */
	
	#owl-example{
		width:100%;
	}

	#owl-example2{
		width:100%;
        padding-bottom:15px;
	}

    .cny-title {
        padding-left: 20px !important;
    }
	
	.customNavigation{
		float:right;
		margin:0 0 10px 0;
		width:auto;
	}
	
	.customNavigation a{
		position:relative;
		margin-top:0;
        display:block;
        float:left;
	}
	
	.btn-next{
		float:right;
		margin-left:-1px;
	}
	
	.btn-prev{
		float:left;
	}
	
	.slider-type01 .thumbs{
		display:none;
	}
	
	.slider-type01 .thumbs a, .slider-type03 .thumbs a{
		float:left;
	}
	
	.slider-type01 .slider-image, .slider-type03 .slider-image{
		margin:20px 3.125% !important;
	}
	
	.slider-type01 .slider-image img, .slider-type03 .slider-image img{
		width:100%;
	}
	
	.slider-type01 .thumbs, .slider-type03 .thumbs{
		margin:20px 0 0 !important;
	}
	
	
	.category-highlights.wp .columns, .popular-columns .two.columns{
		margin:0 3.125%;
	}
	
	.category-highlights.wp .title-01{
		margin-bottom:20px;
	}
	
	.category-highlights .more-story-button{
		float:none !important;
	}
	
	.what-you-missed .two.columns.mobile2, .more-story-list .four.columns.mobile2, .popular-columns .two.columns.mobile2, .video-list .two.columns.mobile2{
		width:43.75%;
		float:left;
		clear:none;
	}
	
	.featured-column .four.columns.mobile2{
		width:100%;
	}
	
	.what-you-missed .two.columns.mobile2 p{
		clear:both;
	}
	
	.slider-type03, .featured-column, .popular-columns div, .video-list{
		margin:0 -3.125%;
	}
	
	.more-story-list ul.filter-navi li.browseby select{
		margin-top:0;
	}
	
	body .browseby select.xxs{
		min-width:auto;
	}
	
	body .paging{
		float:none;
		margin-bottom:30px;
	}
	
	body .paging span.manualLabel{
		margin:0 4px;
		font-size:12px;
	}
	
	.category-highlights .five.columns{
		clear:both;
	}
	
	div a.more-articles{
		float:none !important;
	}
	
	div.btn-more-articles{
		text-align:center;
		margin:15px 0 30px;
	}
	
	.popular-columns .two.columns.mobile2{
		max-height:370px;
		min-height:370px;
		margin-bottom:30px;
	}
	
	.more-story-list select{
		width:100% !important;
		margin:10px 0 0;
	}
	
	.latest-content select{
		width:94% !important;
		margin:10px 3.125%;
		display:block !important;
	}
	
	.latest-news span.timestamp{
		width:100% !important;
		padding:0;
	}
	
	.latest-news p.summary{
		margin:0;
	}
	
	select.select-photo-categories, select.select-videos-categories{
		width:100% !important;
		margin:10px 0;
		display:block !important;
	}
	
	ul.latest-category, .photo-categories-list, .videos-categories-list{
		display:none;
	}
	
	.row.photo-gallery{
		padding:30px 0 !important;
	}
	
	.photo-gallery .description{
		width:auto !important;
	}
	
	ul.video-list li:nth-child(3n+3), ul.video-list li:nth-child(3n+1){
		margin:0 3.125% 20px !important;
	}
	
	.more-story-list .six.columns{
		margin:0 0 20px 0; /* updated by stella 12052015 */
	}
	
	.more-story-list h2{
		margin:0 0 5px 0;
	}
	
	.slider-type02{
		background: #E5E5E2;
	}
	
	.slider-type02 ul.thumbs{
		position:relative !important;
		margin:0;
		right:0 !important;
	}
	
	.slider-type02 ul.thumbs .mobile2{
		width:43.75%;
		float:left;
	}
	
	.topics-wp{
		margin: 0 10px 0px 0 !important;
	}
	
	.featured-column img{
		margin:0 0 20px;
	}
	
	.featured-column .four.columns{
		margin-bottom:20px;
	}
	
	.featured-column .two.columns{
		clear:both;
		margin:20px 0;
	}
	
	.opinion-column p.two.columns{
		margin:5px 0;
	}
	
	.opinion-column h3.two.columns{
		margin:0;
	}
	
	body .popular-columns h4{
		height:30px;
	}
	
/* --------------------------------------------------------
	NEWS FOCUS SLIDER
   -------------------------------------------------------- */
   
   	 body .type01-focus-slider, body .type01-focus-wrap {
	  	 height:auto;
	   }
	   
	 body .type01-focus-slider {
		  width: 100%;
		  padding-bottom:10px;
		  }
	   
	body .type01-focus-slider .image-holder {
		 width: 100%; 
		 height: auto;
		 float: none;
	}

	body .type01-focus-slider img {
		 width: 100%;
		 }
		 
	body .type01-focus-slider .description_wrap {
		height: auto;
		width: auto;
		}
		 
	body .type01-focus-slider .description {
		height: auto;
		width: auto; 
		float:none;
		margin:10px;
		}
		
	body ul.slider-buttons {
		position: static;
		margin: 10px;
		}
	
	body .description-list {
		width: 100%;
		}
		
	body ul.slider-type01News {
		margin:20px;
		}
	
	.type02-news-focus-slider-thumb{
		width:auto;
	}
	
	body .type02-news-focus-slider-thumb li, body .palm-oil-thumb.type02-news-focus-slider-thumb li { /* added by stella 18022016 */
		width:100%;
		border-right:none;
		height:100%;
		border-bottom:1px solid #b5b5b3;
		margin-bottom:10px;
		padding-bottom:10px;
		margin-right:0;
		padding-right:0;
	}
	
	body .type02-news-focus-slider-thumb li:last-child{
		border-bottom:none;
		padding-bottom:0;
		margin-bottom:0;
	}
	
	body .type02-news-focus-slider-thumb li a{
		float:left;
	}
	
	body .type02-news-focus-slider-thumb .thumb-desc{
		margin-left:10px;
		width:71%;
	}
	
	body .type02-news-focus-slider-thumb li a{
		width:25%;
	}

    .palm-oil-extended-slider .description-list img{
		width: 100%;
		max-width: 140px;
	}

    body .palm-oil-extended-slider .description-list .xs {
		clear: none;
		padding-top: 0;
	}
	body .palm-oil-thumb.type02-news-focus-slider-thumb li .img-sticker {
		width: 25%;
		float: left;
	}
	
	body .palm-oil-thumb.type02-news-focus-slider-thumb li .img-sticker>a{
		width: 100%;
	}
	
	
/* --------------------------------------------------------
	VIDEO COMPONENT - LANDING PAGE (added by stella 25032015)
   -------------------------------------------------------- */
	
	.video-holder, .video-holder img, .photo-holder, .photo-holder img{
		width:100%;
		height:auto;
	}
	
	.video-description span, .photo-description span {
	  float: left;
	  height: auto;
	  overflow: visible;
	}
	
	.video-wrapper .slider-buttons, ul.slider-buttons.video-landing-slider-buttons, .photo-wrapper .slider-buttons, ul.slider-buttons.photo-landing-slider-buttons{
		float:right;
	}
	
	.topics-extended{
		clear:both;
	}
	
	.story-list .five.columns{
		clear:both;
		margin-left:0;
		margin-right:0;
	}
	
	.video-description span, .photo-description span{
	    float: left;
	    height: auto;
	    overflow: visible;
	}
	
/* --------------------------------------------------------
	ADVANCED SEARCH (added by stella 08042015)
   -------------------------------------------------------- */
	
	
	body .simple-search .tagSelector input[type='text'], body .adv-search select{
		width:100%;
	}
	
	.adv-search-textField{
		overflow:hidden;
	}
	
	body .adv-search input[type=text]{
		width:100%;
		border:1px #999 solid;
		display:block;
		box-sizing: border-box;
		height:30px;
	}
	
	body .adv-search select.lastpub{
		width:95%;
	}
	
	.adv-search .date-range-radio{
		width:5%;
	}
	
	.published-date-to{
		clear:both;
	}
	
	
	body .adv-search .date-range{
		float:none;
	}
	
	body .adv-search input[type=radio]{
		margin:2px 5px 0 0;
	}
	
	body .adv-search select.month, body .adv-search select.date{
		margin-right:0;
	}
	
	body .adv-search span{
		margin-left:5px;
		margin-right:5px;
	}
	
	.search-to-date{
		clear:both;
		float:left;
	}
	
	.simple-search .three.columns{
		margin:10px 0 0;
	}
	
	.simple-search .eight.columns{
		margin:0;
	}
	
	.col-sort-by{
		clear:both;
		float:left;
		width:100%;
	}
	
	.write-to-us span{
		float:left;
	}
	
	.write-to-us label, .write-to-us select, .write-to-us input[type=text], .write-to-us textarea, .write-to-us input[type=email].six.columns{
		margin-left:0;
	}
	
	.write-to-us select.six.columns{
		width:100%;
		margin-bottom:10px;
	}
	
	.write-to-us input[type=text].six.columns, .write-to-us input[type=email].six.columns{
		width:100%;
		margin-bottom:10px;
		box-sizing: border-box;
		height:30px;
	}
	
	.write-to-us .offset-by-two{
		margin-left:0;
	}
	
	.write-to-us textarea.six.columns{
		width:100%;
		box-sizing: border-box;
	}
	
	.contacts .four.columns, .bureau .four.columns{
		margin:0 0 10px 0;
	}
	
	.mostViewedEntertainment .moreheadlineimg{
		width:15%;
		max-width:100px;
	}
	
	.mostViewedEntertainment .moreheadlineimg img{
		width:100%;
		max-width:100px;
		height:auto;
	}
	
	.mostViewedEntertainment .lnews, .mostViewedEntertainment .lnews-date{
		width:82%;
	}
	
	#inner.horizontal-highlights .more-slider-button{
        display:none;
    }
    
    .five.columns.left.editors-picks-type01 {
        margin: 0;
    }
    
    #reactionsDivMobile-reaction0-count, #reactionsDivMobile-reaction2-count, #reactionsDivMobile-reaction1-count, #reactionsDivMobile-reaction3-count, #reactionsDivMobile-reaction4-count, #reactionsDivMobile-reaction5-count, #reactionsDivMobile-reaction6-count {
        width:26px !important
    }

    .gig-counter {
        background:transparent !important;
    }
	
	
/* --------------------------------------------------------
	OPINION (added by stella 27042015)
   -------------------------------------------------------- */
	
	body .headercontent img{
		width:130px;
		top:10px;
		right:5px;
		height:auto;
	}
	
	body .letters-footer p.note{
		margin:0 0 10px;
		font-size:12px;
	}
	
	
/* --------------------------------------------------------
	TABLE INSIDE SMS SERVICES (added by stella 28042015)
   -------------------------------------------------------- */
	
	body #mobile{
		width:100%;
	}
	
	.smsMobile #month, .smsMobile p{
		clear:both;
		float:left;
	}
	
	/* Force table to not be like tables anymore */
	#mobile table, #mobile thead, #mobile tbody, #mobile th, #mobile td, #mobile tr { 
		display: block; 
	}
	
	body #mobile td{
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	body #mobile thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	body #mobile td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 60%; 
		text-align:left;
	}
	
	body #mobile td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		left: 10px;
		width: 40%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
	}
	
	/* Zebra striping */
	#mobile tr:nth-of-type(odd), #mobile tr:nth-child(4) { 
	  background: #eee; 
	}
	
	/*
	Label the data
	*/
	#mobile td:nth-of-type(1):before { content: "Type of User"; }
	#mobile td:nth-of-type(2):before { content: "Subscription Fee (MYR)"; }
	#mobile td:nth-of-type(3):before { content: "To Subscribe"; }
	#mobile td:nth-of-type(4):before { content: "To Unscubscribe"; }
	#mobile td:nth-of-type(5):before { content: "Send To"; }
	
	
	#mobile tr:nth-child(4) td:nth-of-type(1):before { content: "Subscription Fee (MYR)"; }
	#mobile tr:nth-child(4) td:nth-of-type(2):before { content: "To Subscribe"; }
	#mobile tr:nth-child(4) td:nth-of-type(3):before { content: "To Unscubscribe"; }
	#mobile tr:nth-child(4) td:nth-of-type(4):before { content: "Send To"; }

	
/* --------------------------------------------------------
	APP MOBILE PAGE SLIDER (added by stella 29042015)
   -------------------------------------------------------- */
	
	body .maskhead{
		-webkit-box-shadow:none;
		box-shadow:none;
		height:auto;
		margin-bottom:20px;
	}
	
	#da-slider{
		width:100%;
		min-width:100%;
	}
	
	.da-slide{
		width:100% !important;
	}
	
	.da-slide .da-img{
		width:100% !important;
		text-align:left !important;
		height:auto !important;
		line-height:0 !important;
	}
	
	.da-slide h2{
		font-size:35px !important;
		line-height:40px !important;
	}
	
	.da-slide .da-link{
		z-index:9;
	}
	
	body .steps span{
		width:auto;
	}
	
	ul.filter-navi li.browseby, ul.filter-navi li.xxs{
		margin:8px 2px 0 0 !important
	}
	
	.editors-picks{
		clear:both;
	}
	
	.latest-news-wrapper{
		margin:0;
	}
	
	ul.tabs-first2 li{
		margin-top:5px;
		margin-right:5px;
		width:30%;
		text-align:center;
	}
	
	body .editors-picks-type01{
		margin-bottom:12px;
	}
	
	.content .four.columns, .container .four.columns{
		clear:both;
	}
	
	#twitter-widget-0{
		min-width:100%;
	}
	
	.what-you-missed{
		background:#E5E5E2;
	}
	
	img.aload{
		height:auto;
		display:block;
	}
	
	.story-list img{
		margin:0 10px 0 0;
	}
	
	body .video-holder img.watermark-videoPlay {
	  	bottom: 10px !important;
	  	left: 10px !important;
	 	top: auto !important;
	  	width: 30% !important;
	 	height: auto !important;
	}
	
	.story-list img.watermark-videoPlay {
	  	left: 5px !important;
	  	top: 49px !important;
	}
	
	.videos-photos-type02 ul.slider-buttons{
		position:relative;
		top:0;
	}
	
	body .photo-gallery .description{
		position:relative;
		padding:20px 0;
	}
	
	body .headercontent{
		width:100%;
	}
	
	.latest-news{
		margin:0 0 20px;
	}

	/* added by stella 06072015 */
	.focus-story h2{
		font-size:26px;
		line-height:32px;
	}
	/* added by stella 06072015 */
	
	/* Added by stella 02072015 */
    /* --------------------------------------------------------
	        DATE STAMP
    -------------------------------------------------------- */
	.date-stamp{
		text-align:left;
		margin-bottom:20px;
	}
	
	.topBar-subwrapper{
		width:auto;
		font-size:13px;
		padding:0 10px;
	}
	
	.topBar-button-wrapper{
		margin:0 30px 0;
	}
	
	.topBar-message{
		padding:5px 10px;
	}
	
	.btn-back-to-current-site{
		clear:both;
		margin-left:0;
	}
	
	.topBar-link a{
		float:none;
		display:inline-block;
	}
	
	.icon-flag{
		right:37px;
		z-index:99999;
		top:0;
	}
	
	.extra{
		margin:0;
	}

	#topbarPushdown .content-left{
		width:30%;
	}
	
	#topbarPushdown .content-right{
		width:68%;
	}	

    /* added by stella 15022016 */
	.footnote-image-holder {
		width: 100%;
	}
	
	.footnote-text-holder {
		clear: both;
		margin-top: 10px;
		width: auto;
		float: left;
	}
	/* added by stella 15022016 */

	/* --------------------------------------------------------
		SPECIAL FEATURE  - added by stella 14032016
	   -------------------------------------------------------- */
	   
	   .special-feature h2.m {
		   min-height: 203px;
	   }
	   
	/* --------------------------------------------------------
		SPORTS BREAKING NEWS SLIDER  - added by stella 14032016
	   -------------------------------------------------------- */
	   
	   .breakingnews_prev, .breakingnews_next {
		   position: absolute;
		   right: 0;
		   top: 10px;
	   }
	   
	   .breakingnews_prev {
		   right: 20px;
	   }
	   
	  	#breakingnewscarousel .breaking-news h2 {
		   margin-left: 10px;
		   width: 100%;
	   }
	   
	   .breaking-news {
		   min-height: 75px;
	   }
	   
	   .breaking-news .date {
		   clear: both;
		   width: 100%;
		   float: left;
		   margin-bottom: 5px;
	   }
	   
	  #breakingnewscarousel .breaking-news p {
		   height: auto;
		   margin-left: 10px;
		   margin-top: 5px;
		   max-width: 93%;
	   }
	   
	   .breaking-news p>a {
		   clear: both;
		   width: 100%;
		   height: 34px;
		   overflow: hidden;
		   display: block;
		   line-height: 16px;
	   }
}
	
	
@media screen and (max-width: 479px) {  /* ---- FOR MEDIA SCREEN FROM 320px TO 479px ---- */
	
	.interestNews .ymbi-news { /* added by stella 13082014 */
		/*width: 47.75%;*/
		width: 48.75%; /* added by syazwin 26082014 */
	}
	
	.mostViewedEntertainment .moreheadlineimg{
		width:20%;
	}
	
	.mostViewedEntertainment .lnews, .mostViewedEntertainment .lnews-date{
		width:76%;
	}
}

@media screen and (max-width: 639px) {  /* ---- FOR MEDIA SCREEN FROM 320px TO 479px ---- */
	
	.focus-slider .description{
		padding:10px 10px 50px;
		width:auto !important;
	    float: left;
	}
	
	.video-description, .photo-description{
		padding:0 10px 80px;
		width:auto !important;
	    float: left;
	}
	
	.focus-slider .image-holder, .video-wrapper .video-holder, .photo-wrapper .photo-holder{
		width:100% !important;
		height:auto !important;
	}
	
	.category-highlights h2.m, .citizen-journalism-highlights .listing{
		clear:both;
	}
	
	.focus-slider ul.slider-buttons.football-slider-buttons{
		right:0 !important;
		margin:10px;
	}
	
	.focus-slider ul.slider-buttons li, .focus-slider ul.slider-buttons a, .focus-slider ul.slider-buttons .current, .focus-slider ul.slider-buttons input, ul.slider-buttons-videos li, ul.slider-buttons-photos li{
		width:38px;
		height:38px;
		line-height:38px;
	}
	
	.focus-slider ul.slider-buttons li img, ul.slider-buttons-videos li img, ul.slider-buttons-photos li img{
		margin:10px 13px;
	}
	
	.focus-slider ul.slider-buttons, .video-wrapper .slider-buttons-videos, .photo-wrapper .slider-buttons-photos{
		left:10px;
		margin-left:0;
		margin-right:0;
		right:0;
	}
	
	.featured-column .four.columns.mobile2{
		width:43.75%;
		float:left;
	}
	
	.video-wrapper .more-story-button, .photo-wrapper .more-story-button{
		left:10px;
		right:0;
	}
	
}


	
@media screen and (min-width: 480px) and (max-width: 640px) {  /* -- MOBILE LANDSCAPE (640px) -- */	
	  
	.interestNews .ymbi-news {
		  width: 31.9%;
	}/* added by syazwin 26082014 */
		  
		  
	.ymbi-news:nth-child(even) {
		margin-right: 2.0832%;	
	}/*added by syazwin 26082014*/
	
		
	.ymbi-news:nth-child(3), .ymbi-news:nth-child(6) {
		margin-right: 0;
	}/*added by syazwin 26082014*/
}
	
	
@media screen and (min-width: 640px) and (max-width: 640px) {  /* -- MOBILE LANDSCAPE (640px) -- */	
	   
	   
}

@media only screen and (max-width : 767px) {
	
	 #thestar-global-bar .global-bar-container #tagline {
		 margin: 6px 20px 0px 0px !important;
	 }

}

@media only screen and (max-width : 320px) {
	
    .cny-title {
        padding-left: 10px !important;
    }

}

@media screen and (max-width: 540px) {
	.special-feature h2.m {
		clear: both;
		min-height: auto;
	}
}